;==============================================================================
;
; Language.ini
;
; Copyright (C) 2008-2011 D-Link Corporation
; All Rights Reserved.
;
; Version 4.0.0 2011/03/24
;
;==============================================================================

;------------------------------------------------------------------------------
; Language Screen
;------------------------------------------------------------------------------
[FONT]
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD
BACK=Arial,50,ANSI,BOLD

[BITMAP]
LEFT=\Bin\Images\Left.bmp
TOP=\Bin\Images\Top.bmp
TOP_ICON=\Bin\Images\Top_icon.bmp

[LANGUAGE]
DEFAULT=English
LANG_00=Croatian;Croatian;1a
LANG_01=Czech;Czech;05
LANG_02=Danish;Danish;06
LANG_03=Dutch;Dutch;13
LANG_04=English;English;09
LANG_05=Finnish;Finnish;0b
LANG_06=French;French;0c
LANG_07=German;German;07
LANG_08=Greek;Greek;08
LANG_09=Hungarian;Hungarian;0e
LANG_10=Italian;Italian;10
LANG_11=Korean;Korean;12
LANG_12=Norwegian;Norwegian;14
LANG_13=Polish;Polish;15
LANG_14=Portuguese;Portuguese;16
LANG_15=Romanian;Romanian;18
LANG_16=Russian;Russian;19
LANG_17=Slovenian;Slovenian;24
LANG_18=Spanish;Spanish;0a
LANG_19=Swedish;Swedish;1d
LANG_20=Traditional Chinese;Tchinese;0401
LANG_21=Simplified Chinese;Schinese;0402

[TITLE]
TITLE=SharePort Plus Installer
PRODUCT=SharePort Plus Installer
COMPANY=D-Link Corporation

[BUTTON]
CANCEL=Cancel
NEXT=&Next >

[LABEL]
LANG_00=Please select your language
LANG_01=&Language

;------------------------------------------------------------------------------
; Installer Mode
;------------------------------------------------------------------------------
[SETTING]
MODE=AUTO
CLASSNAME=SHAREPORT_PLUS_INSTALLER
MESSAGE=Coset.ini
LICENSE=OFF
UAC=ON
LOG=\SharePort Plus\Setup.txt;SHOW

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------	
[ERROR]
TITLE=SharePort Plus
MESSAGE_00=Please select your language.
MESSAGE_01=Do you wish to cancel SharePort Plus Setup?
MESSAGE_02=An error has occurred. Setup has been stopped.
MESSAGE_03=%s was not found. Setup has been discontinued.
MESSAGE_04=You need to log on as a member of the administrators group to install this application.
MESSAGE_05=The file specified does not exist. This program will abort.
MESSAGE_06=Setup has detected an incompatible version of Windows.
MESSAGE_07=Another user is already using SharePort Plus Installer.\nSharePort Plus Installer will be closed.
MESSAGE_08=There are other users logged on to this computer.\nIf you install this program while another user is logged on, it may not install correctly.\nTo properly install this program, switch to and log off each user before you continue.
